Skip to Content
inclamoDocs

List all teams

GET
/api/v1/accounts/{account_id}/teams

List all teams available in the current account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Response Body

Success

application/json
  1. response

Array of teams

[index: integer]?
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v1/accounts/0/teams'
Example Response
[  {    "id": 0,    "name": "string",    "description": "string",    "allow_auto_assign": true,    "icon": "string",    "icon_color": "string",    "account_id": 0,    "is_member": true  }]